#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-8ptW2j5mRQn80Qa4HfSm79
key:                  ghcide-test-utils-1.9.0.0-8ptW2j5mRQn80Qa4HfSm79
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  d761a163b101606c3e44916c39335c23
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-8ptW2j5mRQn80Qa4HfSm79
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    directory-1.3.6.2 extra-1.7.16-2OWnlthH2TsF9fB7O5eM7s
    filepath-1.4.2.2 ghcide-1.10.0.0-xRMyuIhYNdLt9tUVvrYVI
    hls-plugin-api-1.6.0.0-7ijNnA38vL38jcbKaEgbUq
    lens-5.2.3-IfVI0lYg8YCKwUpCShTCzd
    lsp-test-0.14.1.0-184Ey8OraRfHuElJEBYEVV
    lsp-types-1.6.0.0-Kx2VOw0e4s2JoAETKIpNUw
    tasty-hunit-0.10.1-1MZvX1Yn0YEKlgH6ExHBU9 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

